BODY	{
	background: #ffffff;
	font-family: "Arial", Verdana, sans-serif;
        font-size: 98%;
        margin-top:10px;
        SCROLLBAR-FACE-COLOR: #9f0000;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	}
h1      {
	font-size: 170%;
	}
h2      {
	color:#df0000;
	font-size: 150%;
	}
h3      {
	color: #df0000;
	font-size: 140%;
    padding:5 5 5 5;
    	}
h4      {
	color: black;
	font-size: 98%;
    margin:0;
    padding:10 5 10 5;
	}
h5      {
	color: black;
	font-size: 98%;
    margin:0;
    background:white;
    border:1px solid black;
    padding:3 5 3 5;
	}
p       {
	font-family: "Arial", Verdana, sans-serif;
	font-size: 98%;
    margin:0 0 10 5;
	}
blockquote {
	   font-family: "Arial", Verdana, sans-serif;
	   font-size: 98%;
	   font-style:italic;
	   font-weight:600;
            text-align:justify;
            margin-left:10px;
            margin-right:10px;
	   }

hr      {
	color:#df0000; border:1px solid;
	}
A:link		{
		color: #df0000;
		font-family: "Arial", Verdana, sans-serif;
		}
A:visited	{
		color: #Bf0000;
		font-family: "Arial", Verdana, sans-serif;
		}
A:active	{
		color: #ff0000;
		font-family: "Arial", Verdana, sans-serif;
		}
.WO     {
	position:absolute;
         top:30px;
         left:106px;
         width:418px;
         height:48px;
	font-size:42px;
	font-family:Arial;
         text-align:center;
	}
.jubi    {
	position:absolute;
         left:520px;
         top:0px;
         width:120px;
         }
.wappen    {
	position:absolute;
         left:10px;
         top:10px;
         width:96px;
         }

#menulist{
	margin:0px;
    padding:0px;
    width:260px;
	list-style:none;
         }

#menulist li{
	float:right;
         }
#menulist a{
	font-weight: bold;
    height:20px;
	display:block;
    width:125;
	text-decoration:none;
	background:#e6e6ed;
	border:1px solid #ffffff;
	text-align:center;
	padding:2px 0px 2px 0px;
         }

#menulist a:hover{
	color:#006595;
	border:1px solid #000000;
	padding:2px 0px 2px 0px;
	}
.menuaktiv{
	font-weight: bold;
	width:49.9%;
	height:20px;
	display:block;
	background:#e6e6ed;
	border:1px solid #000000;
	text-align:center;
	padding:2px 0px 2px 0px;
	}
.presse1	{
	margin-left:120px;
    width:400px;
	text-align:justify;
	text-weight:bold;
    page-break-inside:avoid;
	}
.presse	{
	margin-left:120px;
	margin-right:120px;
	text-align:justify;
	text-indent:20px;
    page-break-inside:avoid;
	}


.date   {
	color: #000000;
	font-size: 90%;
	font-family: "Arial", Verdana, sans-serif;
	}

#webmaster {
	width:640px;
         }
.link {
	cursor:hand;
    }
.bereich {
	cursor:pointer;
	}
.sponsorenliste {
	margin:10 0 0 10;
    width:640;
 	vertical-align:top;
	}
.sponsorenliste td{
 	vertical-align:top;
	}
table caption     {
	text-align: left;
	color: #df0000;
	font-size: 140%;
    font-weight: 600;
	}
.type {
	display:none;
	}
.fn {
	font-weight:bold;
	}
#spielfeld {
	position:relative;
    top:90px;
	}
#infobox {
	position:absolute;
    top:30px;
    left:780px;
	width:220px;
    margin:5px;
    float:left;
	}
#logo_kunstrasen {
	width:640px;
    margin:5px;
    height:100px;
    background:#f7f7f9;
    border:solid black 1px;
	}
#formular1 {
	position:absolute;
    top:50px;
    left:5px;
	width:320px;

	}
#formular2 {
	position:absolute;
    top:50px;
    left:330px;
	width:200px;

	}
#formular3 {
	position:absolute;
    top:60px;
    left:535px;
	width:240px;
    margin:0 5 0 0;
	}
#schritt_3 label {
  float:left;
  width:120px;
  text-align: right;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 5px;
  margin-top:5px;
}

#schritt_3 .feld {
  width: 300px;
  text-align: left;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 5px;
  margin-top:5px;
}